.floating-form {
  width:320px;
}

.floating-label { 
  position:relative; 
  margin-bottom:20px; 
}
.floating-input , .floating-select {
  padding: 10px 15px;
  border-radius: 5px!important;
  font-size: 14px;
  display:block;
  width:100%;
 
  background-color: #fff!important;
  border:none;
  border:1px solid #ced4da;
  border-radius: 5px;
}


label {
  color:#999!important; 
  font-size:14px;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:12px;
  top:12px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

.floating-input:focus ~ label, .floating-input:not(:placeholder-shown) ~ label {
  top: -10px;
  font-size:14px;
  color:#5264AE;
  background-color: #fff;
  padding: 0px 12px;
}

.floating-select:focus ~ label , .floating-select:not([value=""]):valid ~ label {
  top: -10px;
  font-size:14px;
  color:#5264AE;
  background-color: #fff;
  padding: 0px 12px;
}

/* active state */
.floating-input:focus ~ .bar:before, .floating-input:focus ~ .bar:after, .floating-select:focus ~ .bar:before, .floating-select:focus ~ .bar:after {
  width:50%;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.floating-textarea {
   min-height:100px;
   max-height: 260px; 
   overflow:hidden;
  overflow-x: hidden; 
}

/* highlighter */
.highlight {
  position:absolute;
  height:50%; 
  width:100%; 
  top:15%; 
  left:0;
  pointer-events:none;
  opacity:0.5;
}

/* active state */
.floating-input:focus{
  color: #495057;
  background-color: #fff;
  border-color: #80bdff!important;
  outline: 0;
  
}
.floating-select:focus{
  color: #495057;
  background-color: #fff;
  border-color: #80bdff!important;
  outline: 0;
  
}


/***   daniel - Fork me friend - style   ***/
.floating-credit { position:fixed; bottom:10px;right:10px; color:#aaa; font-size:13px;font-family:arial,sans-serif; }
.floating-credit a { text-decoration:none; color:#000000; font-weight:bold; }
.floating-credit a:hover { border-bottom:1px dotted #f8f8f8; }
.floating-heading { position:fixed; color:#aaa; font-size:20px; font-family:arial,sans-serif; }
/***  daniel - Fork me friend - style  ***/

.default-top-label label{  top: -10px;
  font-size:14px;
  color:#5264AE;
  background-color: #fff;
  padding: 0px 12px;}
  .pluse-number{    position: absolute;
    top: 14px;
    left: 11px;
    font-size: 14px;}
    .default-top-label input{padding-left:40px;}